Zum Inhalt springen

condenser_api.get_followers ​

since HF9 testnet: not working — Will not work because this function requires jussi to work correctly which is not available on the testnet mainnet: working

Purpose ​

Gibt die Liste der Follower eines Kontos zurück. Parameter: account:string; start:string (Konto, bei dem begonnen wird); type:string z. B.: blog; limit:int bis zu 1000

account (string)start (string)type (string)limit (int)
"steemit"null"blog"10Abfrage der Follows (follow) des Kontos mit dem Namen steemit, bis zu 10 Ergebnisse.
"alice"null"ignore"100Abfrage der Stummschaltungen (mute) des Kontos mit dem Namen alice, bis zu 100 Ergebnisse.

Siehe auch: follow_api.get_followers, Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "steemit",
  null,
  "blog",
  10
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_followers",
    "params": [
      "steemit",
      null,
      "blog",
      10
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_followers",
    "params": [
      "alice",
      null,
      "ignore",
      100
    ],
    "id": 1
  }'